Subject: [Stox] Alternative proposals (Was: RE: Maturity of the documents)

From: <[email-masked]>
Date: Thu, 20 Jun 2013 10:43:40 +0000

Hi, 

Sure. So, if you are not happy with the set of current 'draft-saintandre-sip-xmpp-' documents but would like to make your own proposal, please 
1.) Raise the issues on the STOX list by June 30 and explain briefly what is the different approach you would like to propose.
2.) Submit a draft by the -00 deadline for IETF 87, that is July 8, so we can discuss that at the meeting.

Please make sure your proposal fits the charter, which is quite focused.

Markus

> -----Original Message-----
> From: ext Mary Barnes [mailto:[email-masked]]
> Sent: 19 June, 2013 17:31
> To: Isomaki Markus (Nokia-CIC/Espoo)
> Cc: [email-masked]
> Subject: Re: [Stox] Maturity of the documents
> 
> Sorry - I should have read all the emails as I see the deadline in this email:
> http://www.ietf.org/mail-archive/web/stox/current/msg00058.html
> So, maybe just be explicit that this is the deadline for any alternative
> proposals.
> 
> Thanks,
> Mary.
> 
> On Wed, Jun 19, 2013 at 9:28 AM, Mary Barnes
> <[email-masked]> wrote:
> > I fully support this proposal.  Although, there were concerns raised
> > during chartering that it seemed that the WG would just fell swoop
> > adopt this documents - I personally feel that enough time has elapsed
> > for someone to do that if they had the intention.  But, it might be
> > good to set a deadline on this proposal for adopting these as WG
> > documents and make that the same deadline for anyone with alternative
> > proposals towards the milestones.
> >
> > Regards,
> > Mary.
> >
> > On Wed, Jun 19, 2013 at 6:01 AM,  <[email-masked]> wrote:
> >> Hi,
> >>
> >>
> >>
> >> The chairs have started a consensus call on adopting the
> >> 'draft-saintandre-sip-xmpp-' documents as WG items. Please send your
> >> feedback on it by replying to the separate mail about the topic.
> >>
> >>
> >>
> >> Somewhat independently of the WG adoption, here is my current
> >> understanding of the maturity of these documents (as a co-chair).
> >> This is based on my own reading as well as discussion with some of the co-
> authors.
> >>
> >>
> >>
> >> These documents seem to be in a good shape and will mainly just need
> >> reviews:
> >>
> >>
> >>
> >> saintandre-sip-xmpp-core
> >>
> >> saintandre-sip-xmpp-presence
> >>
> >> saintandre-sip-xmpp-im
> >>
> >> saintandre-sip-xmpp-chat
> >>
> >>
> >>
> >> This document still has open issues. The co-authors are already
> >> working on an update, but further work will still be needed:
> >>
> >>
> >>
> >> saintandre-sip-xmpp-groupchat
> >>
> >>
> >>
> >> This document requires most work still. It is in my understanding the
> >> most complex piece of these mappings:
> >>
> >>
> >>
> >> saintandre-sip-xmpp-media
> >>
> >>
> >>
> >> This is just a very informal categorization and people are of course
> >> welcome to raise any issues or send improvement suggestions with any
> >> of these documents still even if we adopt them as WG documents.
> >>
> >>
> >>
> >> Markus
> >>
> >>
> >>
> >>
> >> _______________________________________________
> >> stox mailing list
> >> [email-masked]
> >> https://www.ietf.org/mailman/listinfo/stox
> >>